<template>
	<view class="com-course-skill" v-if="course">
		<view class="skill-number">
			<view class="skill-out">
				<view class="out-bg">
					<text class="txt">{{course.kcal}} </text>
					<text class="sign">Kcal</text>
				</view>
				
			</view>
		</view>
		<view class="skill-item" v-html="course.tips"> 
		</view>
	</view>
</template>

<script>
	export default {
		name:"CourseSkill",
		props:{
			course:{
				type:Object,
				default:()=>{
					return null;
				}
			}
		},
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">
@import './CourseSkill.scss'
</style>